@charset "utf-8";
/* CSS Document */
/*body { margin: 0px; padding: 0px;  background: #ffffff url(978-grid.png) repeat-y center top; font: 12px Calibri, sans-serif; color: #000; }*/
div.col1, div.col2, div.col3, div.col4, div.col5, div.col6, div.col7, div.col8, div.col9, div.col10, div.col11, div.col12, div.col13 {   padding: 0px 0px; }
div.row { padding-top: 0px; padding-bottom: 10px;  }
/*div.row:first-child { padding-top: 20px; }*/
div.row:last-child { margin-top: 0px; padding: 0px 0px; }

div.layout-978 { width: 978px; margin: 0px auto; background: #ffffff; }

div.row { height: 1%; }
div.row-end { clear: both; font: 1px/1px sans-serif; height: 1px; overflow: hidden; }

div.col1, div.col2, div.col3, div.col4, div.col5, div.col6, div.col7, div.col8, div.col9, div.col10, div.col11, div.col12, div.col13 { float: left; margin-left: 30px; }
div.col1:first-child, div.col2:first-child, div.col3:first-child, div.col4:first-child, div.col5:first-child, div.col6:first-child, div.col7:first-child, div.col8:first-child, div.col9:first-child, div.col10:first-child, div.col11:first-child, div.col12:first-child, div.col13:first-child { margin-left: 0px; }
div.col1 { width: 54px; }
div.col2 { width: 138px; }
div.col3 { width: 222px; }
div.col4 { width: 306px; }
div.col5 { width: 390px; }
div.col6 { width: 474px; }
div.col7 { width: 558px; }
div.col8 { width: 642px; }
div.col9 { width: 726px; }
div.col10 { width: 810px; }
div.col11 { width: 894px; }
div.col12 { width: 978px; }

div.col13 {width:160px; }

@font-face {
    font-family: 'UbuntuTitlingBold';
    src: url('UbuntuTitling-Bold-webfont.eot');
    src: url('UbuntuTitling-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('UbuntuTitling-Bold-webfont.woff') format('woff'),
         url('UbuntuTitling-Bold-webfont.ttf') format('truetype'),
         url('UbuntuTitling-Bold-webfont.svg#UbuntuTitlingBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.fontface {font: 65px 'UbuntuTitlingBold', Calibri, sans-serif; letter-spacing: -6px;}

p.style1 {font: 18px/27px 'UbuntuTitlingBold';}
body 
{ 
	margin-top:50px;
	padding: 0px;  
	background: #ffffff;
	font: .9em Quicksand, Calibri, sans-serif; 
	color: #131A1A;
}
h2
{
	padding:5px 0 0 0;
	margin:0;
	font:25px "Josefin Sans", Calibri, sans-serif;
	color:#c84663;
	text-align:left;
	text-shadow: 2px 2px 2px #4E4E4E;
}
h3
{
	padding-top:25%;
	margin:auto;
	font:20px "Josefin Sans", Calibri, sans-serif;
	color:#c84663;
	text-align:center;
	text-shadow: 2px 2px 2px #4E4E4E;
}
h4
{
	text-align:left;
	padding-left:20px;
	color:#c84663;
	font:25px "Josefin Sans", Calibri, sans-serif;
	text-shadow: 2px 2px 2px #4E4E4E;
	margin:0;
}

h5
{
	font-family:"Josefin Sans", sans-serif;
	font-size:1.2em;
	padding:5px 0 ;
	margin:0;
	text-align:left;
	color:#131A1A;
}
p
{
	padding-top:15px;
	margin:0;
	font: 1.2em "Nova Oval", Calibri, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align:left;
	font-style:italic;
}
div.row#terms p
{
	padding:0;
	margin:0;
	font: 1em Quicksand, Calibri, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
div.row#imageslider
{
	padding:0;
	margin:10px 0 100px 0;
}
div.row#nameplate
{
	padding:0;
	margin:0;
	background: url(../images/logo9.jpg) no-repeat top left;
	height:100px;
	width:978px;
	border-bottom:1px solid #002f32;
}
div.row#thumbs
{
	text-align:center;
}
div.col6#banner
{
	background: url(../images/logo10.jpg) no-repeat top left;
	width:474px;
	height:267px;
	padding:0;
	border-bottom:4px solid #171e1e;
}
div.col6#rotate img
{
	width:474px;
	height:267px;
}
div.row#nav
{
	color:#a5c77f;
	padding:0;
	margin:0;
}
div.row#links
{
	font-size:16px;
	padding:0;
	margin:0;
}
div.row#links, div.row#nav, div.row#bodytext, div.row#thumbs, div.row#terms  
{
	background:#ffffff;
	border-bottom:1px solid #002f32;
}
div.row#basenav
{
	background:#628482;
	border-bottom:2px solid #002f32;
}
div.row#basenav ul
{
	list-style:none;
	padding:5px 0 ;
	margin:0;
	text-align:center;
}
div.row#basenav li
{
	display:inline;
	padding:0 5px;
	margin:0;
}
div.row#nav ul
{
	list-style:none;
	padding:0;
	margin:0;
	text-align:center;
}
div.row#nav li
{
	display:inline;
	padding:0;
	margin:0;
}
div.row#links ul
{
	list-style:none;
	padding:0;
	margin-left:20px;
	text-align:left;
}
div.row#links li
{
	display:block;
	padding:0;
	margin:0;
}
div.row#nav li a:link, div.row#nav li a:visited 
{
	text-decoration:none;
	color:#a5c77f;
}
div.row#links a:link, div.row#links a:visited, div.row#thumbs a:link, div.row#thumbs a:visited  
{
	text-decoration:none;
	color:#42826c;	
}
div.row#bodytext a:link, div.row#bodytext a:visited, div.row#terms a:link, div.row#terms a:visited
{
	text-decoration:none;
	color:#0080C0;
	font-style:italic;
	font-weight:bold;
}
div.row#basenav a:link, div.row#basenav a:visited
{
	text-decoration:none;
	color:#002f32;
	}
div.row#nav li a:hover  
{
	text-decoration:none;
	color:#ffc861;
}
div.row#links a:hover, div.row#thumbs a:hover 
{
	text-decoration:underline;
	color:#b07300;/*#ffc861;*/
}
div.row#basenav li a:hover
{
	text-decoration:underline;
	color:#ffc861;
}
div.row#bodytext a:hover, div.row#terms a:hover
{
	text-decoration:underline;
	color:#b07300;
}
img
{
	padding-top:5px;
}
.profilePic
{
width:210px;
height:300px;
float:left;
padding-right:10px;
}


